package org.postgresforest.tool;

import java.util.ArrayList;

public class ArrayUtil
{
	public static String[] array2stringarray(ArrayList a)
	{
		String[] s = new String[a.size()];

		for (int i=0 ; i<a.size() ; i++)
		{
			s[i] = (String)a.get(i);
		}

		return s;
	}


    public static int[] array2intarray(ArrayList a)
    {
        int[] z = new int[a.size()];

        for (int i=0 ; i<a.size() ; i++)
        {
            z[i] = ((Integer)a.get(i)).intValue();
        }

        return z;
    }
}
